ff9700body {

    line-height: 1.4;
    color: #333;
    overflow-x: hidden;
}

/* h5 {
    font-family: 'Cormorant Garamond', serif !important;
} */



.active {
    color: #ff9700 !important;
}

.quick_text div {
    padding: 4px 2px;
}

.depart_text div {
    padding: 4px 2px;
}

/* header css */
.top_menu a {
    font-size: 0.875rem;
    color: white;
}

#navbarNav {
    background-color: #041c48;
}

.text_top_right {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.menu_buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 4px;
}

.menu_buttons a {
    width: auto;
}

.logo-img {
    width: auto;
    height: 110px;
}

.dropdown-menu {
    border-radius: 4px;
    overflow: hidden;
}

.marquee_header a {
    color: red;
    /* font-size: 20px; */
}

.mail_border {
    border-left: 1px solid white;
}

.top_header_row {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

/* end header css */



.welcome-header {
    /* background: linear-gradient(135deg, #5D9537 1%, #0A0E89 100%); */
    background-color: #041c48;
    color: white;
    padding: 30px;
    text-align: center;
    position: relative;
    overflow: hidden;
}



.welcome-header p {

    color: white;
    text-align: center;

}

.about_text p {
    padding: 0px;
    margin: 0px;
}

.three_elips {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /* Limit the text to 3 lines */
    /* For better compatibility with newer browsers: */
    display: box;
    box-orient: vertical;
    line-clamp: 3;
}

.five_elips {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    /* Limit the text to 3 lines */
    /* For better compatibility with newer browsers: */
    display: box;
    box-orient: vertical;
    line-clamp: 5;
}

.two_elips {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /* Limit the text to 3 lines */
    /* For better compatibility with newer browsers: */
    height: 48px;
    text-align: left;
    display: box;
    box-orient: vertical;
    line-clamp: 2;
}

.one_elips {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;

    display: box;
    box-orient: vertical;
    line-clamp: 1;
}

.two_elips {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;

    display: box;
    box-orient: vertical;
    line-clamp: 2;
}

.departments_box {
    background-color: white;
    padding: 18px;
    border-radius: 10px;
}

.department_shadow {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.footer-heading {
    padding-bottom: 12px !important;
    margin-bottom: 20px !important;
    font-weight: 600 !important;
}

.top_section {
    background: #42496f;
}

.top_section h3 {
    text-align: center;
    color: white;
}

.top_section h4 {
    text-align: center;
    color: white;
}


.top_section p {
    text-align: center;
    color: white;
    /* font-size: 20px; */
}

.heading_top_text {
    background-color: #757370;
    /* margin:20px 2px; */
    margin-bottom: 20px;
}


.top_section_heading h5 {
    text-shadow: 1px 1px 2px black;

}

.heading_bottom_text {
    background-color: #1f6689;
    margin: 20px 2px;
}

.top_section_heading h5 {
    text-shadow: 1px 1px 2px black;

}

.heading_bottom_text a {
    color: white;

}

.academic_box img {
    height: 200px;
    width: 200px;
    border-radius: 100px;
}

.academic_box {
    justify-content: center;
}

.department_des p {
    padding: 0px;
    margin: 0px !important;
}


/********** Layout CSS ************/







.effect-3 .title {
    margin-bottom: 25px;
    text-align: center;
}

.effect-3 .title h1 {
    font-size: 25px;
    color: #000000;
}



.effect-3 img {
    width: 100%;
    height: auto;
}




/********** Effect #3 CSS *********/
.effect-3 {
    position: relative;

    overflow: hidden;
    border-radius: 20px;
}

.effect-3 .effect-img {
    font-size: 0;
    overflow: hidden;
}

.effect-3 .effect-img img {
    width: 100%;
    height: auto;
    transition: .3s;
}

.effect-3:hover .effect-img img {
    transform: scale(1.2);
}

.effect-3 .effect-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 30px;
    text-align: center;
    background: rgba(0, 0, 0, .5);
    transition: .5s;
    transform: scale(0);
    opacity: 0;
}

.effect-3:hover .effect-text {
    transform: scale(1);
    opacity: 1;
}

.effect-3 .effect-text h2 {
    height: 45px;
    color: #ffffff;
    font-size: 25px;
    margin: 0;
}

.effect-3 .effect-text p {
    color: #ffffff;
    font-size: 16px;
    margin: 0 0 20px 0;
}

/********** Effect #1 CSS *********/

/**********News & Notice ***********/
.card-headers {
    background-color: #1c275e;
    color: white;
    padding: 10px 20px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}

.news_notice .inp {
    background-color: rgb(254 226 226);
    padding: 2px 8px;
    color: rgb(153 27 27);
    border-radius: 6px;
}

.not {
    background-color: rgb(219 234 254);
    color: #1c275e;
    padding: 2px 8px;
    border-radius: 6px;
}

.btn_new_box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.btn_new_box .btn {
    background-color: #1c275e;
}

.news_notice .btn_pra {
    color: white;
}

.notice_bell i {
    color: rgb(156, 71, 18);
}

.news_notice .card-title {
    color: #1c275e;
}

.home_slide_notice:hover {
    color: #1c275e !important;
}

.dropdown-toggle {
    text-wrap: wrap;
}

/********End News Notice *********/

.btn_contacts {
    border: 1px solid rgb(235, 99, 15);
    color: rgb(235, 99, 15);
    background-color: white;
}

.awards_card {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-top: 5px solid #1c275e;
}

.mission_box {
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

/* .mission_section {
    background-color: gainsboro;
} */

.event_box {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    overflow: hidden;
    background-color: #041c48;
}

.event_right_box {
    /* justify-content: center; */
    align-items: center;
    border-bottom: 1px solid gainsboro;
}

.event_main_img {
    border-right: 6px solid gainsboro;
    border-left: 6px solid gainsboro;
}

.right_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
}


/* ********************* popup model ******************** */
.homepopupwrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 10000;
}

.homepopupwrapper .inner {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.7);
}

.homepopupwrapper .inner .popup {
    width: 900px;
    height: auto;
    background: #fff;
    padding: 10px;
    position: relative;
}

.homepopupwrapper .inner .popup img {
    width: 100%;
    height: auto;
}

.homepopupwrapper .inner .popup .closeme {
    position: absolute;
    right: -15px;
    top: -15px;
    background: #fff;
    border-radius: 50%;
    color: #000;
    padding: 5px 10px;
    cursor: pointer
}


/* ********************* End popup model ******************** */

/* *************************Navbar Header css *******************/

.nav .cf:after {
    clear: both;
    content: "";
    display: table;
}

.nav .nav-dropdown-menu,
nav li:hover>input[type="checkbox"]+.nav-dropdown-menu-submenu {
    display: flex;
    flex-direction: column;
}


.nav .nav-dropdown-menu-body {
    flex-basis: 70vw;
    flex-grow: 1;
    order: 2;
}

.nav .nav-dropdown-menu-body a {
    color: #626262;
}

.nav .nav-dropdown-menu-main li:hover {
    background-color: #f0f0f0;
}

.nav .nav-dropdown-menu-body ul,
.nav-dropdown-menu-title-link,
.nav-dropdown-menu-toggle,
nav .nav-dropdown-menu-submenu {
    border-radius: 0.5rem;
    padding: 0;
}

.nav .nav-dropdown-menu-dropicon-right {
    display: inline-block;
    font-size: 1em;
    padding: 0.8em;
    text-align: center;
    text-shadow: 0 0 0 transparent;
}

.nav .nav-dropdown-menu-dropicon-right,
.nav-dropdown-menu-dropicon-bottom {
    border-radius: 0.4rem;
    padding: 0.8em 0.5em;
    position: absolute;
    right: 0;
    top: 0;
}

.nav .nav-dropdown-menu-main {
    margin: 0;
}

.nav-dropdown-menu-main ul {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
}

.nav .nav-dropdown-menu-submenu {
    margin: 0 20px;
}

.nav .nav-dropdown-menu-submenu li {
    border-bottom: 1px solid #ccc;
    border-radius: 0.4rem;
}

.nav .nav-dropdown-menu-submenu,
.nav-dropdown-menu-toggle-link,
nav input[type="checkbox"],
.nav-dropdown-menu-submenu .nav-dropdown-menu-dropicon-bottom {
    display: none;
}

.nav .nav-dropdown-menu-title-link {
    background: #fff;
    /* border: 1px solid #ccc; */
    /* box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05); */
    flex-grow: 1;
    margin: 2px 0 0 2px;
}

.nav .nav-dropdown-menu-title-link a {
    overflow: hidden;
    position: relative;
    text-decoration: none;
    /* text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.125); */
    transition: color 0.25s ease-out;
}


.nav-dropdown-menu-main a {
    padding: 12px 10px;
    text-align: left;
}

.nav .nav-dropdown-menu-toggle:checked+.nav-dropdown-menu,
nav li,
.nav-dropdown-menu-toggle,
nav a,
nav input[type="checkbox"]:checked+.nav-dropdown-menu-submenu {
    display: block;
}

nav {
    align-content: center;
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    justify-content: left;
}

nav .nav-dropdown-menu-submenu {
    background-color: rgb(255, 255, 255);
    /* border: 1px solid red; */
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
    margin: 0;
    position: absolute;
    /* top: 100%; */
    z-index: 3000;
    min-width: 200px;
}

.sub_menu2 {
    position: absolute !important;
    width: 100%;
    top: auto;
    border-radius: 0px !important;
}

nav .nav-dropdown-menu-submenu .nav-dropdown-menu-submenu {
    left: 100%;
    right: auto;
    top: 0px;
}

nav .nav-dropdown-menu-submenu,
nav input[type="checkbox"]:checked+.nav-dropdown-menu-submenu,
.nav-dropdown-menu-toggle {
    display: none;
}

nav i {
    padding: 5px;
}

nav .li {
    float: left;
    /* min-width: auto; */
    position: relative;
}


nav .menu-main-top li a:hover {
    border-bottom: 2px solid #fd9601;
    background-color: #103a7a;


    color: white !important;


}





.button_right {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.hc_col {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.nav-dropdown-menu-text-after-icons {
    color: white;
}



nav a {
    color: #041c48 !important;
    font-size: 0.95rem;
}

.nav * {
    height: 100% !important;
}






/* ************End Nav Bar **********************/

.about_section {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.contact_content a:hover {
    color: #08699e;
}

.footer-bt-text a:hover {
    color: rgb(2, 158, 236);
}

/* ***********Course ********************/
.course-single-info .single-info i {
    width: 50px;
    height: 50px;
    line-height: 45px;
    border-radius: 100%;
    font-size: 29px;
    color: #041c48;
    border: 2px solid #041c48;
    font-size: 20px;
    text-align: center;
}

.single-info-content {
    display: flex;
    flex-direction: column;
    padding-left: 8px;

}

.single-info {
    display: flex;
    flex-wrap: wrap;
    padding: 12px 2px;

}

.course-details img {
    border-radius: 20px;
}

.theme-btn {
    font-size: 14px;
    color: white;
    padding: 14px 16px;
    transition: var(--transition);
    text-transform: uppercase;
    position: relative;
    border-radius: 50px 50px 50px 0;
    font-weight: 600;
    letter-spacing: 1px;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    border: none;
    background: #041c48;

    z-index: 1;
}

.theme-btn:hover {
    color: #fd9601;
}

/* ***********End Course ********************/

/* ****************Registration ****************/
.text_label {
    display: flex;
    flex-direction: column;
    padding: 12px 2px;
}


.text_label input {
    padding: 8px;
    outline: none;
}

textarea {
    padding: 8px;
    outline: none;
}

.text_label select {
    padding: 8px;
}

.check_box {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.form-check-input {
    border: 1px solid #083880;
}




.formbold-btn {
    text-align: center;
    font-size: 16px;
    border-radius: 0px;
    padding: 11px 22px;
    border: none;
    font-weight: 600;
    background-color: #083880;
    color: white;
    /* width: 100%; */
    cursor: pointer;
}

/* ****************Registration ****************/
.contact_link_a span a {
    color: #041c48;
}



/* greivance */
.row_border div {
    padding: 6px;

}

.col_border {
    display: flex;
}

.col_border span {
    display: none;
}

.heading_project {
    font-weight: 600;
    color: blue;
}

.col_border {
    border: 1px solid black;
}

.heading_project div {
    border: 1px solid black;
}



.top_grievance1 {
    display: flex !important;
}


/* -----------academic----------------- */
.academy_box .fa {
    color: #ff9700;
}

.cardss {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid transparent;
    border-radius: .25rem;
    margin-bottom: 1.5rem;
    box-shadow: 0 2px 6px 0 rgb(218 218 253 / 65%), 0 2px 6px 0 rgb(206 206 238 / 54%);
}

.academic_box {
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
    border-radius: 20px;
    border: 1px solid #1f6689;
    border-bottom: 6px solid #1f6689;
}

.back_color {
    background-color: #becdd4;
}

.col-head {
    background: #becdd4;
    border-radius: 20px;
}

.academy_box li h6 {
    font-size: 16px !important;
}

.col-head img {
    border: 4px solid #1f6689;
    padding: 0px;
}

.heading_bottom_text a {
    color: white !important;
    cursor: pointer;
}

.course_title {
    background: #041c48;
    color: white;
    padding: 6px 10px;
    border-radius: 10px;
}

.heading_project div {
    color: #041c48;
    font-weight: 700;
}

.url_color a {
    color: red;
}

.col-head {
    display: flex;
    justify-content: center;
    align-items: center;
}

.recog_dow {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.year_back {
    background-color: #041c48;
    padding-top: 6px;

}

.year_back h5 {
    color: white;
}

.condition_box {
    border-bottom: 1px solid #041c48;
    margin-bottom: 10px;
}

.infra_border {
    border-bottom: 2px solid #041c48;
    ;
}

.carousel-control-next-icon {
    background-color: #ff9700  !important;
    border-radius: 4px;
}

.carousel-control-prev-icon {
    background-color: #ff9700  !important;
     border-radius: 4px;
}



@media(min-width:992px) {
    .border-end3 {
        border-right: 0px solid transparent !important;
    }


}

@media(max-width:1200px) {
    .top_header_row {
        justify-content: center;
    }

    .button_right {
        margin-top: 6px;
    }
}

@media(max-width:992px) {
    .marquee_header {
        display: none;
    }



    .sub_menu2 {
        position: relative !important;
        left: 0px !important;
    }

    .menu-main-top {
        width: 100vw !important;
        position: relative !important;

    }

    .nav .menu-main-top li a {
        text-align: left !important;
    }

    .nav-dropdown-menu-main a {
        padding-left: 20px !important;
    }

    #navbarNav {
        max-height: 500px;
        overflow: auto;

    }

    span,
    p,
    button,
    a {
        font-size: 16px;
    }

    .sub_menu2{
        border-bottom: 2px solid #ff9700 ;
    }

}

@media(max-width:768px) {
    .mail_border {
        border-left: 0px solid white;
    }

    .top_section p {
        font-size: 18px;
    }

    .top_section a {
        font-size: 18px;
    }

    .welcome-header h1 {
        font-size: 1.2rem;
    }

    .welcome-header p {
        font-size: 0.8rem;
    }

    .section {
        padding: 2em 1em 0em 1em;
    }


    /* grevance */

    .centered_project {
        display: flex;
    }

    .top_grievance1 {
        display: none !important;
    }

    .row_border2 {
        display: block;
    }

    .border_top_row {
        border: 0px solid black;
    }

    .col_border {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid black;
    }

    .heading_box {
        text-align: right;
    }

    .col_border span {
        display: block;
        /* width: 80px; */
        color: #141463;
        font-weight: 600;
        padding-right: 8px;
    }

    .heading_project {
        display: none;
    }

    .heading_box {
        padding-left: 20px;
    }

    .row_border {
        border: 1px solid black;
        width: 108%;
    }

    .sr_no {
        background-color: #eee4e4;
    }
}

@media(max-width:567px) {
    .logo-img {
        height: 90px;
    }

    .top_section p {
        font-size: 16px;
    }

    .top_section a {
        font-size: 16px;
    }

}

@media(max-width:420px) {
    .logo-img {
        height: 80px;
    }

    .margin-top {
        margin-top: 80px;
    }

    .text_label input {
        padding: 4px;
    }

    .swiperImage .swiper-button-next {
        left: 85%;

    }
}

.opening_box {
    display: flex;
    justify-content: center;
}

.academic_box_curren {
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
    border-radius: 20px;
    border: 1px solid #1f6689;
    border-left: 5px solid #1f6689;
    justify-content: center;
    gap: 4px;
}

.btn_opening {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}

.btn_opening button {
    width: 120px;
}

.btn_opening span {
    color: red;
}

.btn_opening a {
    background-color: #ff9700;

}

.btn_opening a:hover {
    background-color: #ff9700;
}

.btn_apply a {
    background-color: #1f6689;
    padding: 8px 12px;
    color: white;
    border-radius: 10px;
}